package com.muyu.event.basics;


import com.muyu.event.domian.EventActuate;
import org.springframework.context.ApplicationEvent;

import java.util.List;

/**
 * @author 刘武
 * @package：
 * @name：StartEvent
 * @date：2024/9/29
 */

public class StartEvent extends ApplicationEvent {

    private EventActuate eventActuate;

    public StartEvent(EventActuate source) {
        super(source);
        this.eventActuate = source;
    }

    public EventActuate getEventActuate() {
        return eventActuate;
    }
}
